@CHARSET "UTF-8";


/***************************************
사이트 공통 헤드 시작
****************************************/
#head-wrapper {	
	width: 100%;
	position: relative;
}
#head-wrapper h1.site-title {
	/* background: url('/img/common/logo.png') no-repeat; */
	display: inline-block;
	width: 100%;
	max-width: 600px;
	height: 90px;
	text-indent: -9999em;
	overflow: hidden;
}

#head-wrapper .head {
	width: 1200px;
	margin: 0 auto;
	height: 90px;
	overflow: hidden;
}


/* 메인 메뉴 */
#head-wrapper ul.topmenu {
	display: inline-block;
	float: right;
	
	margin-top: 34px;
}
#head-wrapper ul.topmenu > li {
	display: inline-block;
	margin-right: 0px;
	
}

#head-wrapper ul.topmenu > li > a {
	display: inline-block;
	color: white;
	font-weight: bold;
	font-size: 120%;
	text-decoration: none;
	margin-left: 10px;
}
#head-wrapper ul.topmenu a:hover {
	color: gold;
}

#head-wrapper ul.topmenu > li.mm-choose a {
	color: gold;
}

/*

	메인메뉴 

*/
/* 파워볼 메뉴 */
#head-wrapper ul.topmenu > li.powerball > a {
	background: url('/img/common/top/menu_pb_off.png') no-repeat;
	width: 60px;	
}
#head-wrapper ul.topmenu > li.powerball > a:hover, #head-wrapper ul.topmenu > li.powerball-choose > a {
	background: url('/img/common/top/menu_pb_on.png') no-repeat;
}



/* 사다리 메뉴*/
#head-wrapper ul.topmenu > li.game > a {
	background: url('/img/common/top/menu_00_off.png') no-repeat;
	width: 60px;
}
#head-wrapper ul.topmenu > li.game > a:hover, #head-wrapper ul.topmenu > li.game-choose > a {
	background: url('/img/common/top/menu_00_on.png') no-repeat;	
}

/* 다리다리메뉴 */
#head-wrapper ul.topmenu > li.daridari > a {
	background: url('/img/common/top/menu_dari_off.png') no-repeat;
}
#head-wrapper ul.topmenu > li.daridari > a:hover, #head-wrapper ul.topmenu > li.daridari-choose > a{
	background: url('/img/common/top/menu_dari_on.png') no-repeat;
}
/* 알라딘 메뉴 */
#head-wrapper ul.topmenu > li.aladin > a {
	background: url('/img/common/top/menu_al_off.png') no-repeat;
	width: 60px;	
}
#head-wrapper ul.topmenu > li.aladin > a:hover, #head-wrapper ul.topmenu > li.aladin-choose > a {
	background: url('/img/common/top/menu_al_on.png') no-repeat;
}

/* 로하이 메뉴 */
#head-wrapper ul.topmenu > li.lowhigh > a {
	background: url('/img/common/top/menu_lowhi_off.png') no-repeat;
	width: 60px;
	margin-right: 50px;
}
#head-wrapper ul.topmenu > li.lowhigh > a:hover, #head-wrapper ul.topmenu > li.lowhigh-choose > a {
	background: url('/img/common/top/menu_lowhi_on.png') no-repeat;
}



#head-wrapper ul.topmenu > li.notice {
	margin-right: 0;
}


/* 환영인사 로그인, 보유머니 정보 */
#head-wrapper p.welcome {
	font-weight: bold;
	padding: 16px;	
	background: url('/img/common/top/faceIcon.png')0px 16px no-repeat;
	margin-left: 10px;
	padding-left: 20px;
	float:left;
}
#head-wrapper p.welcome > .nick {
	color: #9FDDFF;
}
#head-wrapper p.welcome > .btn-logout {
	background: url('/img/common/top/logoutBtn.png') no-repeat;
	width: 53px;
	height: 16px;
	margin: 0 10px 0 4px;
}
#head-wrapper p.welcome > .msg-cnt {
	color: #9FDDFF;
}
#head-wrapper p.welcome > .btn-msg {
	background: url('/img/common/top/messageBtn.png') no-repeat;
	width: 53px;
	height: 16px;
}
#head-wrapper p.welcome a {
	text-indent: -9999em;
	display: inline-block;
}

#head-wrapper .head-info {
	width:100%;
	position: absolute;
	bottom: 0;
}
#head-wrapper > .head-info .notice-wrapper {
	width:1100px;
	margin: 0 auto; 
	background: url('/img/common/top/notice_flow_bg.png') no-repeat;
	height:30px;
	margin-bottom:-4px;
	overflow: hidden;
}
#head-wrapper > .head-info .notice-wrapper p {
	background: url('/img/common/top/notiIcon.png')10px 7px no-repeat;
	height:30px;
	padding: 7px 0 0 30px;
	white-space: nowrap;
}
#head-wrapper > .head-info .notice-wrapper p a {
	color:#DABA19;
	text-decoration: none;
	font-weight: bold;
}
#head-wrapper > .head-info .notice-wrapper a:hover {
	color: yellow;
}
#head-wrapper > .head-info > .info-wrapper {
	width:100%;background: url('/img/common/top/middlelineBg.png') repeat-x;
}
#head-wrapper > .head-info > .info-wrapper > .inner-wrapper {
	width:1100px;margin: 0 auto;height: 48px;
}

#head-wrapper .money-info {
	padding: 16px 10px 0 0;
	float:right;
	font-weight: bold;
}

#head-wrapper .money-info .money {
	color: #9FDDFF;
}

#head-wrapper .money-info > a {
	text-indent: -9999em;
	display: inline-block;
}

#head-wrapper .money-info > .btn-charge {
		background: url('/img/common/top/chargeBtn_small.png') no-repeat;
	width: 28px;
	height: 16px;
}

#head-wrapper .money-info > .btn-exchange {
	background: url('/img/common/top/exchangeBtn_small.png') no-repeat;
	width: 28px;
	height: 16px;
}

#head-wrapper .money-info > .btn-betting-check {
	background: url('/img/common/top/btn_check.png') no-repeat;
	width: 28px;
	height: 16px;
}
/***************************************
사이트 공통 헤드 끝
****************************************/






#contents-wrapper {
	width:1200px;
	/* background: green; */
	margin: 0 auto;
	
	clear: both;
}


.site-width {
	width: 1200px;
	margin: 0 auto;
}











/***************************************
v3용



****************************************/


.contentsec-title {
	font-size: 140%; 
	text-align: center;
	color: white;
	background: #262932; 
	line-height: 40px;
	height: 40px;"
	font-weight: bold;
}








div.nar-betlist-board table {
	width: 100%;
}
div.nar-betlist-board table caption {
	text-align: center;
	font-size: 120%;
	font-weight: bold;
	padding: 10px 0;
	border-bottom: solid 2px #333;
}
div.nar-betlist-board table th {}
div.nar-betlist-board table td {}
div.nar-betlist-board table th, div.nar-betlist-board table td {
	text-align: center;
	border-bottom: solid 1px #333;
	padding: 8px 0;
	font-size: 90%;
}



/* state tag */
span.bet-state-tag {
	font-family: dotum;
	padding: 1px 6px;
	background: #F02129;
	color: white;
	text-shadow: 1px 1px black;
}
span.bet-state-tag1 {
	background: #4597E6;
}
span.bet-state-tag2 {
	background: #F02129;
}
span.bet-state-tag3 {
	background: #666666;
}